App As appinfo:
    BackEnabled: =true
    OnStart: |-
        =//ClearCollect(conversation, splatennamen definieren)
        // https://learn.microsoft.com/en-us/power-platform/power-fx/reference/function-clear-collect-clearcollect
        // fürllen mit collect
        
        Set(msgcnt, 0);
        
        ClearCollect(
            gptconv,
            {
                cnt: msgcnt,
                Sys: "behave of gpt",
                you: "your question",
                assi: "gpt answer"
            }
        )
    Theme: =PowerAppsTheme

    Host As hostControl.DefaultHostControlVariant:
        OnCancel: =false
        OnEdit: =false
        OnNew: =false
        OnSave: =false
        OnView: =false

